@charset "UTF-8";

h2, .h2 {
	text-align: center;
	border: none;
	border-bottom: 4px solid red;
	border-top: 4px solid red;
	border-radius: 0px;
	color: red;
	margin-top: 30px;
	font-size: 150%;
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
}
.p {
	font-weight: normal;
}
h1 {
	background-image: url("images/edicola8bit.jpg");
	background-position: center center;
	height: 129px;
	margin: 0px;
	padding: 0px;
}
#page_title {
	color: transparent;
	text-shadow: none;
	background-color: transparent;
}
@media (max-width: 1024px) {
	#page_title {
		display: none;
		/*background-image: url("images/special_program_small.jpg");*/
	}
}

.p, p {
	text-align: center;
}
.page_title_mobile {
	display: none;
}
@media (max-width: 1024px) {
	.page_title_mobile {
		font-family: "C64 Pro Mono Local", verdana, helvetica, sans-serif;
		font-weight: bold;
		font-size: 180%;
		text-shadow: 5px 5px 1px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black;
		/*text-shadow: 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black, 0 0 4px black;*/
    	display: inline-block;
		background-image: url("images/special_program_small.jpg");
		background-position: left top;
		background-repeat: repeat;
		height: auto;
		white-space: normal;
		color: white;
		width: 100%;
		padding: 30px 0px;
		margin: 0px;
		line-height: 1.3em;
	}
}


ul.leftbar {
	width: 180px;
	list-style: none outside none;
	float: left;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px;
	padding-top: 20px;
	height: 100%;
}
li.leftbar {
	width: 100%;
	text-align: center;
}

a img {
	cursor: pointer;
	border: 1px solid transparent;
}
a img:hover {
	border: 1px solid black;
	box-shadow: 5px 5px 5px yellow; 
}

iframe.video_intro {
	border: 0px;
	height: 380px;
	width: 600px;
}
@media (max-width: 1366px) {
	iframe.video_intro {
		height: 380px;
		width: 100%;
	}
}
div.video_intro {
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 20px;
}

ul.rightbar {
	width: 180px;
	list-style: none outside none;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px;
	padding-top: 20px;
	height: 100%;
}
li.rightbar {
	width: 100%;
	text-align: center;
}

.centerbar {
	margin-left: 195px;
	margin-right: 195px;
	margin-top: 10px;
	margin-bottom: 20px;
	max-width: 1200px;
	text-align: justify;
	display: inline-block;
	background-color: yellow;
	padding: 20px;
	padding-bottom: 20px;
	border-radius: 20px;
	min-width: 300px;
	min-height: 900px;
	width: auto;
}

ul.bottombar {
	text-align: center;
	margin-left: 180px;
	margin-right: 180px;
	margin-bottom: 10px;
	min-height: 70px;
	height: auto;
	width: auto;
}
li.bottombar {
	text-align: center;
	display: inline-block;
	list-style: none outside none;
	padding: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	height: 30px;
}

/*ul.news {
	display: inline-block;
	text-align: center;
	width: 100%;
	height: 55px;
	overflow: hidden;
}
.news li {
	vertical-align: middle;
	height: 55px;
	float: left;
	margin-left: 1%;
	color: white;
	list-style-type: none;
	line-height: 55px;
	white-space: nowrap;
	overflow: hidden;
}
.news_data {
	font-family: "C64 Pro Mono Local", verdana, helvetica, sans-serif;
	font-size: 75%;
	width: 16%;
	max-width: 16%;
}
.news_testo {
	font-family: "Comfortaa Regular";
	font-weight: bold;
	font-size: 100%;
	width: 65%;
	max-width: 65%;
}
.news_link {
	width: 15%;
	max-width: 15%;
}
.news_link a {
	font-family: "Comfortaa Regular";
	font-weight: bold;
	color: lightgray;
}
.news_link a:hover {
	color: yellow;
}

@media (max-width: 1366px) {
	.news_data {
		font-size: 70%;
	}
	.news_testo {
		font-size: 90%;
	}
	.news_link {
		font-size: 90%;
	}
}
*/

@media (max-width: 1024px) {
	ul.news {
		position: fixed;
		left: 55px;
		height: 40px;
		top: 1px;
		right: 1px;
		width: auto;
		white-space: normal;
	}
	.news li {
		margin: 0px;
		margin-top: 5px;
		margin-right: 5px;
		line-height: 1.2em;
		white-space: normal;
		height: auto;
	}
	.news_data {
		display: none;
	}
	.news_testo {
		width: auto;
		max-width: 78%;
		font-size: 95%;
		padding: 0px;
		margin: 0px;
		text-align: left;

		position: fixed;
		right: 120px;
		top: 0px;
		left: 60px;
		max-height: 40px;
		width: auto;
		max-width: unset;
		text-align: left;
		background-color: transparent;
		overflow: hidden;
	}
	.news_link {
		position: fixed;
		right: 0px;
		top: 0px;
		width: 110px;
		max-width: unset;
		max-height: 40px;
		text-align: right;
		background-color: transparent;
		border-left: 1px solid white;
		overflow: hidden;
	}
	ul.leftbar, ul.rightbar {
		display: none;
	}
	.centerbar {
		margin-left: 0px;
		margin-right: 0px;
		min-width: unset;
		margin-top: 0px;
		border-radius: 0px;
		padding-left: 10px;
		padding-right: 10px;
		width: auto;
	}
	ul.bottombar {
		margin-left: 0px;
		margin-right: 0px;
	}
}


div.lista_console {
	float: left;
	padding: 5px;
	width: 100%;
	box-sizing: border-box;
}
ul.lista_console {
	width: 100%;
	display: inline-block;
	text-align: center;
}
ul.lista_console > li {
	list-style-type: none;
	cursor: pointer;
	clear: none;
	display: inline-block;
	width: auto;
}
ul.lista_console > li > a {
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	width: 160px;
	height: 20px;
	display: inline-block;
	background-position: center top;
	padding-top: 110px;
}
li.lista_console {
	-webkit-transition: ease-in-out 200ms;
	   -moz-transition: ease-in-out 200ms;
	    -ms-transition: ease-in-out 200ms;
	     -o-transition: ease-in-out 200ms;
	        transition: ease-in-out 200ms;
}
li.lista_console:hover {
	-webkit-transform: scale3d(1.2, 1.2, 1);
	   -moz-transform: scale3d(1.2, 1.2, 1);
	     -o-transform: scale3d(1.2, 1.2, 1);
	    -ms-transform: scale3d(1.2, 1.2, 1);
	        transform: scale3d(1.2, 1.2, 1);
}
li.lista_console.console_vic20 > a {
	background-image: url("images/console_vic20.png?1");
}
li.lista_console.console_c16 > a  {
	background-image: url("images/console_c16.png?1");
}
li.lista_console.console_c64 > a  {
	background-image: url("images/console_c64.png?1");
}
li.lista_console.console_msx > a  {
	background-image: url("images/console_msx.png?1");
}
li.lista_console.console_48k > a  {
	background-image: url("images/console_48k.png?1");
}

.img_home_datassette {
	width: 100%;
	text-align: center;
	box-shadow: 5px 5px 5px yellow;
	padding: 20px;
	white-space: nowrap;
	box-sizing: border-box;
}
.img_home_datassette > img {
	width: 40%;
	margin: 2%;
	vertical-align: top;
}

@media (max-width: 1024px) {
	div.lista_console {
		padding-left: 0px;
		padding-right: 0px;
	}
}

div#toolbar2 {
	height: 53px !important;
}
@media (max-width: 1024px) {
	div#toolbar2 {
		height: 40px !important;
	}
}
#toolbar2 {
	background-color: #0e7fe5;
	background-image: url("images/sfondo_titolo.png");
	background-position: left top;
	background-repeat: repeat;
	padding: 0px;
	margin: 0px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	cursor: default;
}
.toolbar2_titolo {
	font-family: "C64 Pro Mono Local", verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 180%;
	text-shadow: 5px 5px 1px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black;
	color: white;
	/*background: #0e7fe5;*/
	text-align: center;
	line-height: 56px;
	letter-spacing: 5px;
	height: 56px;
}
.toolbar2_autore {
	color: yellow;
	font-family: "C64 Pro Mono Local", verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 80%;
	text-shadow: 5px 5px 1px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black;
	text-align: right;
	margin-left: 50px;
	font-weight: normal;
}
@media (max-width: 1024px) {
	#toolbar2 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	.toolbar2_titolo {
		font-size: 150%;
		line-height: 46px;
	}
	.toolbar2_autore {
		display: none;
	}
}
@media (max-width: 500px) {
	.toolbar2_titolo {
		font-size: 120%;
		letter-spacing: 1px;
	}
}
@media (max-width: 400px) {
	.toolbar2_titolo {
		font-size: 100%;
		line-height: 22px;
		white-space: normal;
	}
}




/* STATISTICHE FRONT-END */
div.stat_fe {
	/*border: 1px solid black;*/
	width: 24%;
	text-align: left;
	vertical-align: top;
	display: inline-block;
}
div.stat_fe_titolo {
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	height: 2em;
	line-height: 2em;
	/*border-bottom: 1px dotted black;*/
	text-shadow: 2px 2px 2px darkgray;
}
ul.stat_fe {
	width: 100%;
	text-align: left;
}
li.stat_fe {
	list-style: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
li.stat_fe .top_posizione {
	width: 3em;
	text-align: right;
	font-family: monospace;
	float: left;
	line-height: 25px;
}
li.stat_fe .top_nome {
	width: auto;
	text-align: left;
	font-family: arial;
	font-variant: small-caps;
}

.stat_fe_footer {
	display: inline-block;
	width: 100%;
	margin: 20px 0px;
	text-align: center;
	font-weight: bold;
}
/*div.input_generic a.input_link {
	padding-top: 0px;
	margin-top: 0px;
}*/


@media (max-width: 1366px) {
	div.stat_fe {
		width: 49%;
	}
}

@media (max-width: 600px) {
	div.stat_fe {
		width: 99%;
		text-align: center;
		margin-bottom: 30px;
	}
	li.stat_fe .top_posizione {
		display: none;
	}
	li.stat_fe .top_nome {
		text-align: center;
	}
}

